/* text links */
p a {color:blue; text-decoration: underline;}
p a:visited {text-decoration: underline;}

/* Custom styles go here */
.menu_wrap .nav li a {
	font-weight:500;
	color: #fff;
	font-size: 13px;
}

.menu_wrap .nav > li > a:hover, .menu_wrap .nav > li > a:focus {
	color: #005a00;
	background-color: #ddd;

}

.menu_wrap .nav > li.active > a, .menu_wrap .nav > li.active, .menu_wrap .nav > li.active > a:hover
{
	background-color: #d08625;
}

.hr_darkline { background-color: #006100 !important;
    color: #006100 !important;
    border: solid 2px #006100 !important;
    height: 1px !important;
}

.Normal, .TitleHead {color:#006100;}
.TitleHead {font-size:24pt; font-weight:bold; border-bottom: 3px solid #006100;}

/* Index Boxes */
 /*.tile{background-color:#ddc9a0;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px; padding:14px;position:relative;text-align:center;margin-bottom:25px} */

.wsc-content-dark .tile {background-color: #ddc9a0;}

.tile.tile-hot:before{background:url(../img/ribbon.png) no-repeat;background-size:82px 82px;content:"";height:82px;position:absolute;right:-4px;top:-4px;width:82px}
.tile p{margin:10px 0 22px}.wsc-tile-image{height:100px;margin:25px 0 15px;vertical-align:bottom}
.tile-title{font-weight:700;text-transform:uppercase}
.tile-image.big-illustration img{height:111px;margin:10px auto 15px;width:112px;float:none;padding-right:0}

.intro-icon{text-align:center;margin:0 auto;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.intro-icon-disc.cont-large{padding:15px;text-align:center;width:40px;height:40px;margin:0 auto 16px}
.intro-icon-large:before{font-size:38px;padding-left:0;margin-left:3px;color:#2980B9}
.intro-icon-disc.cont-small{display:inline-block;height:35px;margin:0 5px 0 auto;padding:5px;text-align:center;width:35px;background:rgba(255,255,255,1)}
.intro-icon-small:before{padding-left:0;margin-left:2px;color:#555;font-size:21px;-moz-transition:all .3s ease;-webkit-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;line-height:25px}
.intro-icon-disc{webkit-transition:border .5s;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-webkit-box-shadow:none;-moz-box-shadow:0 0 0 30px transparent;box-shadow:0 0 0 30px transparent;background:rgba(255,255,255,.4);-webkit-transition:box-shadow .6s ease-in-out;-moz-transition:box-shadow .6s ease-in-out;-o-transition:box-shadow .6s ease-in-out;-ms-transition:box-shadow .6s ease-in-out;transition:box-shadow .6s ease-in-out}
.intro-icon-disc:hover,.wsc_icon_disc:hover .intro-icon-disc{box-shadow:0 0 0 0 rgba(255,255,255,.6);-webkit-transition:box-shadow .4s ease-in-out;-moz-transition:box-shadow .4s ease-in-out;-o-transition:box-shadow .4s ease-in-out;-ms-transition:box-shadow .4s ease-in-out;transition:box-shadow .4s ease-in-out}


.rvdsfProductDisplayInfoContainer {width:auto}
.rvdsfProductListProductItem .rvdsfProductDisplayInfoContainer {width:auto}
.rvdsfPageViewModeList .rvdsfProductDisplayInfoContainer {width:auto}
